# PC6 gemiddelde WOZ waarde

## Vind de gemiddelde and mediane WOZ waarde voor een postcode

<mark style="color:green;">`GET`</mark><https://api.altum.ai`/woz/pc6`>

**Headers**

| Name         | Value                     |
| ------------ | ------------------------- |
| Content-Type | `application/json`        |
| x-api-key    | `unieke Altum AI API key` |

**String**

| Name       | Type   | Description                                                     |
| ---------- | ------ | --------------------------------------------------------------- |
| `postcode` | string | Postcode PC6 b.v. 1234AB                                        |
| `limit`    | number | Aantal WOZ-waardes onderdeel van berekening min = 10, max = 100 |

**Response**

{% tabs %}
{% tab title="200" %}

```json
{
	"average_woz_value": 410700.0,
	"median_woz_value": 406500.0
}
```

{% endtab %}

{% tab title="400" %}

```json
{
	"detail": {
		"Output": "The given Postcode does not exist or has no WOZ Value."
	}
}
```

{% endtab %}

{% tab title="422" %}

```
{
	"detail": [
		{
			"loc": [
				"query",
				"postcode"
			],
			"msg": "ensure this value has at least 6 characters",
			"type": "value_error.any_str.min_length",
			"ctx": {
				"limit_value": 6
			}
		}
	]
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.altum.ai/woningdata/woz-api/pc6-gemiddelde-woz-waarde.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
